Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Gele, balkachtige flitsen in Dash  (gelezen 256 keer)

Gele, balkachtige flitsen in Dash
« Gepost op: 2015/10/24, 11:31:37 »
Ik heb pas een update gedaan naar 14.04 LTS.
Ik heb nu last van gele flitsen boven in het Dash-schermpje.
Ook functioneert het stroperig.
Tevens wordt de muziek verstoort als ik het schermpje open.

Kan ik de installatie terug draaien?
« Laatst bewerkt op: 2015/10/24, 11:39:31 door RobertJohn »

Offline Lowlands

  • Lid
  • Steunpunt: Nee
Re: Gele, balkachtige flitsen in Dash
« Reactie #1 Gepost op: 2015/10/24, 11:40:11 »
Beter gewoon nieuw installeren,na backup van te houden bestanden.Ik neem tenminste aan dat je een upgrade bedoelt van 12.04 naar 14.04?
Doe rustig aan,ben ik ook de hele dag druk mee.

Re: Gele, balkachtige flitsen in Dash
« Reactie #2 Gepost op: 2015/10/24, 11:44:20 »
Ja, een upgrade van 12.04 naar 14.04 LTS.
IK heb veel muziek, dus een backup wordt het niet.
Ik heb ook nog dual-boot met WIndows 10.

mvg
Rob
« Laatst bewerkt op: 2015/10/24, 11:45:52 door RobertJohn »

Offline Erik Krom

  • Lid
  • Steunpunt: Nee
Re: Gele, balkachtige flitsen in Dash
« Reactie #3 Gepost op: 2015/10/24, 17:37:36 »
Waarschijnlijk dat er een driver niet goed is gegaan of dat er een instelling conflicteert.
Ik zou eerst naar de grafische driver kijken.
Welke grafische kaart heb je?

Geef verder wat meer informatie over het gehele systeem:
Merk & type
CPU
Ram
grafische kaart
...

Verder als je muziek collectie zo belangrijk is moet je zeker een back-up maken.
Er kan altijd wat gebeuren. Bijv. dat de gehele hdd/ssd stuk gaat.

Extrene harde schijven van een paar terabytes zijn tegenwoordig niet duur.
Naar mijn ervaring is het zeker de moeite waard.
« Laatst bewerkt op: 2015/10/24, 17:42:44 door Erik Krom »

Re: Gele, balkachtige flitsen in Dash
« Reactie #4 Gepost op: 2015/10/24, 18:40:11 »
IK heb hem destijds zelf gebouwd dus geen merk.

Processor: Intel Core Duo 4300@1,80 GHZ
Ram : 2GB  DDR2
Grafische kaart: Radeon x300 SE --> ik speel geen spellen
Harddisk :1TB Toshiba T01ACA1
Harddisk :500 gb WD5000AADS
Moederbord: MSI PM900M2

Ik kan me herinneren dat ik tijdens de upgrade de computer ben blijven gebruiken misschien is het dat.
« Laatst bewerkt op: 2015/10/24, 19:40:49 door RobertJohn »

Offline jolo

  • Lid
  • Steunpunt: Nee
Re: Gele, balkachtige flitsen in Dash
« Reactie #5 Gepost op: 2015/10/24, 20:38:55 »
Om wat meer info te geven over je systeem, zou je in het terminalvenster het volgende kunnen doen. sudo apt-get install inxi  [Enter]

en
inxi -Fzx [Enter]

Zodat je de output daarvan hier kunt posten. Wellicht zou je verder in de plaats van Ubuntu 14.04 de lichtere Xubuntu 14.04 kunnen overwegen.

Dat je tijdens het upgraden de computer bent blijven gebruiken zou geen probleem moeten zijn. Ten minste zolang je tijdens het downloaden van de upgrades, de internetverbinding niet hebt onderbroken. 
Hoofd PC september 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730 Ubuntu 14.04
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM
Test pc's AthlonXP 1700+ PC 1,5 GB RAM nVidia 7600GS en Dual P3 1000 MHz 1 GB RAM X1650Pro

Re: Gele, balkachtige flitsen in Dash
« Reactie #6 Gepost op: 2015/10/24, 21:25:11 »
Rob@LinuxBox:~$ sudo apt-get install inxi
[sudo] password for rob:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
De volgende pakketten zijn automatisch geïnstalleerd en zijn niet langer nodig:
  bluez-alsa:i386 gcc-4.8-base:i386 glib-networking:i386
  gstreamer0.10-plugins-base:i386 gstreamer0.10-plugins-good:i386
  gstreamer0.10-x:i386 gtk2-engines:i386 gtk2-engines-murrine:i386
  gtk2-engines-oxygen:i386 gtk2-engines-pixbuf:i386 gvfs:i386 gvfs-libs:i386
  ibus-gtk:i386 libaa1:i386 libaio1:i386 libao4:i386 libasn1-8-heimdal:i386
  libasound2:i386 libasound2-plugins:i386 libasyncns0:i386 libatk1.0-0:i386
  libaudio2:i386 libaudiofile1:i386 libavahi-client3:i386
  libavahi-common-data:i386 libavahi-common3:i386 libavc1394-0:i386
  libcaca0:i386 libcairo-gobject2:i386 libcairo2:i386
  libcanberra-gtk-module:i386 libcanberra-gtk0:i386 libcanberra0:i386
  libcapi20-3:i386 libcdparanoia0:i386 libcroco3:i386 libcups2:i386
  libcupsfilters1:i386 libcupsimage2:i386 libcurl3:i386 libdatrie1:i386
  libdbus-glib-1-2:i386 libdrm-intel1:i386 libdrm-nouveau2:i386
  libdrm-radeon1:i386 libdv4:i386 libelf1:i386 libesd0:i386 libexif12:i386
  libexpat1:i386 libffi6:i386 libflac8:i386 libfluidsynth1:i386
  libfontconfig1:i386 libfreetype6:i386 libgail-common:i386 libgail18:i386
  libgconf-2-4:i386 libgcrypt11:i386 libgd3:i386 libgdbm3:i386
  libgdk-pixbuf2.0-0:i386 libgettextpo0:i386 libgl1-mesa-dri:i386
  libgl1-mesa-glx:i386 libglapi-mesa:i386 libglib2.0-0:i386 libglu1-mesa:i386
  libgnutls26:i386 libgpg-error0:i386 libgphoto2-6:i386 libgphoto2-port10:i386
  libgraphite2-3:i386 libgssapi-krb5-2:i386 libgssapi3-heimdal:i386
  libgstreamer-plugins-base0.10-0:i386 libgstreamer-plugins-base1.0-0:i386
  libgstreamer0.10-0:i386 libgstreamer1.0-0:i386 libgtk2.0-0:i386
  libgudev-1.0-0:i386 libharfbuzz0b:i386 libhcrypto4-heimdal:i386
  libheimbase1-heimdal:i386 libheimntlm0-heimdal:i386 libhx509-5-heimdal:i386
  libibus-1.0-5:i386 libice6:i386 libidn11:i386 libiec61883-0:i386
  libieee1284-3:i386 libjack-jackd2-0:i386 libjasper1:i386 libjbig0:i386
  libjpeg-turbo8:i386 libjpeg8:i386 libk5crypto3:i386 libkeyutils1:i386
  libkrb5-26-heimdal:i386 libkrb5-3:i386 libkrb5support0:i386
  libldap-2.4-2:i386 libllvm3.4:i386 libltdl7:i386 libmad0:i386
  libmikmod2:i386 libmpdec2 libmpg123-0:i386 libmysqlclient18:i386
  libnspr4:i386 libnss3:i386 libodbc1:i386 libogg0:i386 libopenal1:i386
  liborc-0.4-0:i386 libp11-kit0:i386 libpango-1.0-0:i386 libpango1.0-0:i386
  libpangocairo-1.0-0:i386 libpangoft2-1.0-0:i386 libpangox-1.0-0:i386
  libpangoxft-1.0-0:i386 libpciaccess0:i386 libpixman-1-0:i386 libproxy1:i386
  libpulse-mainloop-glib0:i386 libpulse0:i386 libpulsedsp:i386
  libqt4-dbus:i386 libqt4-declarative:i386 libqt4-designer:i386
  libqt4-network:i386 libqt4-opengl:i386 libqt4-qt3support:i386
  libqt4-script:i386 libqt4-scripttools:i386 libqt4-sql:i386
  libqt4-sql-mysql:i386 libqt4-svg:i386 libqt4-test:i386 libqt4-xml:i386
  libqt4-xmlpatterns:i386 libqtcore4:i386 libqtdbus4:i386 libqtgui4:i386
  libqtwebkit4:i386 libraw1394-11:i386 libreadline6:i386
  libroken18-heimdal:i386 librsvg2-2:i386 librsvg2-common:i386 librtmp0:i386
  libsamplerate0:i386 libsane:i386 libsasl2-2:i386 libsasl2-modules:i386
  libsasl2-modules-db:i386 libsdl-image1.2:i386 libsdl-mixer1.2:i386
  libsdl-net1.2:i386 libsdl-ttf2.0-0:i386 libsdl1.2debian:i386
  libsecret-1-0:i386 libshout3:i386 libsm6:i386 libsndfile1:i386
  libsoup-gnome2.4-1:i386 libsoup2.4-1:i386 libspeex1:i386 libspeexdsp1:i386
  libsqlite3-0:i386 libssl0.9.8:i386 libssl1.0.0:i386 libstdc++5:i386
  libstdc++6:i386 libtag1-vanilla:i386 libtag1c2a:i386 libtasn1-6:i386
  libtdb1:i386 libthai0:i386 libtheora0:i386 libtiff5:i386
  libtxc-dxtn-s2tc0:i386 libunistring0:i386 libusb-0.1-4:i386
  libusb-1.0-0:i386 libv4l-0:i386 libv4lconvert0:i386 libvisual-0.4-0:i386
  libvisual-0.4-plugins:i386 libvorbis0a:i386 libvorbisenc2:i386
  libvorbisfile3:i386 libvpx1:i386 libwavpack1:i386 libwebp5:i386
  libwind0-heimdal:i386 libwrap0:i386 libx11-6:i386 libx11-xcb1:i386
  libxau6:i386 libxaw7:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386
  libxcb-glx0:i386 libxcb-present0:i386 libxcb-render0:i386 libxcb-shm0:i386
  libxcb-sync1:i386 libxcb1:i386 libxcomposite1:i386 libxcursor1:i386
  libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxft2:i386
  libxi6:i386 libxinerama1:i386 libxml2:i386 libxmu6:i386 libxp6:i386
  libxpm4:i386 libxrandr2:i386 libxrender1:i386 libxshmfence1:i386
  libxslt1.1:i386 libxss1:i386 libxt6:i386 libxtst6:i386 libxv1:i386
  libxxf86vm1:i386 odbcinst1debian2:i386 xaw3dg:i386
Use 'apt-get autoremove' to remove them.
De volgende extra pakketten zullen geïnstalleerd worden:
  gawk hddtemp libsigsegv2 mesa-utils
Voorgestelde pakketten:
  gawk-doc ksensors
De volgende NIEUWE pakketten zullen geïnstalleerd worden:
  gawk hddtemp inxi libsigsegv2 mesa-utils
0 pakketten opgewaardeerd, 5 pakketten nieuw geïnstalleerd, 0 te verwijderen en 4 niet opgewaardeerd.
Er moeten 984 kB aan archieven opgehaald worden.
Door deze operatie zal er 2836 kB extra schijfruimte gebruikt worden.
Wilt u doorgaan? [J/n] n
Afbreken.
rob@LinuxBox:~$ sudo apt-get install inxi
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
De volgende pakketten zijn automatisch geïnstalleerd en zijn niet langer nodig:
  bluez-alsa:i386 gcc-4.8-base:i386 glib-networking:i386
  gstreamer0.10-plugins-base:i386 gstreamer0.10-plugins-good:i386
  gstreamer0.10-x:i386 gtk2-engines:i386 gtk2-engines-murrine:i386
  gtk2-engines-oxygen:i386 gtk2-engines-pixbuf:i386 gvfs:i386 gvfs-libs:i386
  ibus-gtk:i386 libaa1:i386 libaio1:i386 libao4:i386 libasn1-8-heimdal:i386
  libasound2:i386 libasound2-plugins:i386 libasyncns0:i386 libatk1.0-0:i386
  libaudio2:i386 libaudiofile1:i386 libavahi-client3:i386
  libavahi-common-data:i386 libavahi-common3:i386 libavc1394-0:i386
  libcaca0:i386 libcairo-gobject2:i386 libcairo2:i386
  libcanberra-gtk-module:i386 libcanberra-gtk0:i386 libcanberra0:i386
  libcapi20-3:i386 libcdparanoia0:i386 libcroco3:i386 libcups2:i386
  libcupsfilters1:i386 libcupsimage2:i386 libcurl3:i386 libdatrie1:i386
  libdbus-glib-1-2:i386 libdrm-intel1:i386 libdrm-nouveau2:i386
  libdrm-radeon1:i386 libdv4:i386 libelf1:i386 libesd0:i386 libexif12:i386
  libexpat1:i386 libffi6:i386 libflac8:i386 libfluidsynth1:i386
  libfontconfig1:i386 libfreetype6:i386 libgail-common:i386 libgail18:i386
  libgconf-2-4:i386 libgcrypt11:i386 libgd3:i386 libgdbm3:i386
  libgdk-pixbuf2.0-0:i386 libgettextpo0:i386 libgl1-mesa-dri:i386
  libgl1-mesa-glx:i386 libglapi-mesa:i386 libglib2.0-0:i386 libglu1-mesa:i386
  libgnutls26:i386 libgpg-error0:i386 libgphoto2-6:i386 libgphoto2-port10:i386
  libgraphite2-3:i386 libgssapi-krb5-2:i386 libgssapi3-heimdal:i386
  libgstreamer-plugins-base0.10-0:i386 libgstreamer-plugins-base1.0-0:i386
  libgstreamer0.10-0:i386 libgstreamer1.0-0:i386 libgtk2.0-0:i386
  libgudev-1.0-0:i386 libharfbuzz0b:i386 libhcrypto4-heimdal:i386
  libheimbase1-heimdal:i386 libheimntlm0-heimdal:i386 libhx509-5-heimdal:i386
  libibus-1.0-5:i386 libice6:i386 libidn11:i386 libiec61883-0:i386
  libieee1284-3:i386 libjack-jackd2-0:i386 libjasper1:i386 libjbig0:i386
  libjpeg-turbo8:i386 libjpeg8:i386 libk5crypto3:i386 libkeyutils1:i386
  libkrb5-26-heimdal:i386 libkrb5-3:i386 libkrb5support0:i386
  libldap-2.4-2:i386 libllvm3.4:i386 libltdl7:i386 libmad0:i386
  libmikmod2:i386 libmpdec2 libmpg123-0:i386 libmysqlclient18:i386
  libnspr4:i386 libnss3:i386 libodbc1:i386 libogg0:i386 libopenal1:i386
  liborc-0.4-0:i386 libp11-kit0:i386 libpango-1.0-0:i386 libpango1.0-0:i386
  libpangocairo-1.0-0:i386 libpangoft2-1.0-0:i386 libpangox-1.0-0:i386
  libpangoxft-1.0-0:i386 libpciaccess0:i386 libpixman-1-0:i386 libproxy1:i386
  libpulse-mainloop-glib0:i386 libpulse0:i386 libpulsedsp:i386
  libqt4-dbus:i386 libqt4-declarative:i386 libqt4-designer:i386
  libqt4-network:i386 libqt4-opengl:i386 libqt4-qt3support:i386
  libqt4-script:i386 libqt4-scripttools:i386 libqt4-sql:i386
  libqt4-sql-mysql:i386 libqt4-svg:i386 libqt4-test:i386 libqt4-xml:i386
  libqt4-xmlpatterns:i386 libqtcore4:i386 libqtdbus4:i386 libqtgui4:i386
  libqtwebkit4:i386 libraw1394-11:i386 libreadline6:i386
  libroken18-heimdal:i386 librsvg2-2:i386 librsvg2-common:i386 librtmp0:i386
  libsamplerate0:i386 libsane:i386 libsasl2-2:i386 libsasl2-modules:i386
  libsasl2-modules-db:i386 libsdl-image1.2:i386 libsdl-mixer1.2:i386
  libsdl-net1.2:i386 libsdl-ttf2.0-0:i386 libsdl1.2debian:i386
  libsecret-1-0:i386 libshout3:i386 libsm6:i386 libsndfile1:i386
  libsoup-gnome2.4-1:i386 libsoup2.4-1:i386 libspeex1:i386 libspeexdsp1:i386
  libsqlite3-0:i386 libssl0.9.8:i386 libssl1.0.0:i386 libstdc++5:i386
  libstdc++6:i386 libtag1-vanilla:i386 libtag1c2a:i386 libtasn1-6:i386
  libtdb1:i386 libthai0:i386 libtheora0:i386 libtiff5:i386
  libtxc-dxtn-s2tc0:i386 libunistring0:i386 libusb-0.1-4:i386
  libusb-1.0-0:i386 libv4l-0:i386 libv4lconvert0:i386 libvisual-0.4-0:i386
  libvisual-0.4-plugins:i386 libvorbis0a:i386 libvorbisenc2:i386
  libvorbisfile3:i386 libvpx1:i386 libwavpack1:i386 libwebp5:i386
  libwind0-heimdal:i386 libwrap0:i386 libx11-6:i386 libx11-xcb1:i386
  libxau6:i386 libxaw7:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386
  libxcb-glx0:i386 libxcb-present0:i386 libxcb-render0:i386 libxcb-shm0:i386
  libxcb-sync1:i386 libxcb1:i386 libxcomposite1:i386 libxcursor1:i386
  libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxft2:i386
  libxi6:i386 libxinerama1:i386 libxml2:i386 libxmu6:i386 libxp6:i386
  libxpm4:i386 libxrandr2:i386 libxrender1:i386 libxshmfence1:i386
  libxslt1.1:i386 libxss1:i386 libxt6:i386 libxtst6:i386 libxv1:i386
  libxxf86vm1:i386 odbcinst1debian2:i386 xaw3dg:i386
Use 'apt-get autoremove' to remove them.
De volgende extra pakketten zullen geïnstalleerd worden:
  gawk hddtemp libsigsegv2 mesa-utils
Voorgestelde pakketten:
  gawk-doc ksensors
De volgende NIEUWE pakketten zullen geïnstalleerd worden:
  gawk hddtemp inxi libsigsegv2 mesa-utils
0 pakketten opgewaardeerd, 5 pakketten nieuw geïnstalleerd, 0 te verwijderen en 4 niet opgewaardeerd.
Er moeten 984 kB aan archieven opgehaald worden.
Door deze operatie zal er 2836 kB extra schijfruimte gebruikt worden.
Wilt u doorgaan? [J/n] j
Ophalen:1 http://id.archive.ubuntu.com/ubuntu/ trusty/main libsigsegv2 amd64 2.10-2 [15,0 kB]
Ophalen:2 http://id.archive.ubuntu.com/ubuntu/ trusty/main gawk amd64 1:4.0.1+dfsg-2.1ubuntu2 [781 kB]
Ophalen:3 http://id.archive.ubuntu.com/ubuntu/ trusty/universe hddtemp amd64 0.3-beta15-52 [52,8 kB]
Ophalen:4 http://id.archive.ubuntu.com/ubuntu/ trusty/universe inxi all 1.9.17-1 [101 kB]
Ophalen:5 http://id.archive.ubuntu.com/ubuntu/ trusty/universe mesa-utils amd64 8.1.0-2 [34,4 kB]
984 kB opgehaald in 0s (2209 kB/s)   
Voorconfigureren van pakketten...
Selecting previously unselected package libsigsegv2:amd64.
(Database inlezen ... 254764 files and directories currently installed.)
Preparing to unpack .../libsigsegv2_2.10-2_amd64.deb ...
Unpacking libsigsegv2:amd64 (2.10-2) ...
Instellen van libsigsegv2:amd64 (2.10-2) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
Selecting previously unselected package gawk.
(Database inlezen ... 254772 files and directories currently installed.)
Preparing to unpack .../gawk_1%3a4.0.1+dfsg-2.1ubuntu2_amd64.deb ...
Unpacking gawk (1:4.0.1+dfsg-2.1ubuntu2) ...
Selecting previously unselected package hddtemp.
Preparing to unpack .../hddtemp_0.3-beta15-52_amd64.deb ...
Unpacking hddtemp (0.3-beta15-52) ...
Selecting previously unselected package inxi.
Preparing to unpack .../archives/inxi_1.9.17-1_all.deb ...
Unpacking inxi (1.9.17-1) ...
Selecting previously unselected package mesa-utils.
Preparing to unpack .../mesa-utils_8.1.0-2_amd64.deb ...
Unpacking mesa-utils (8.1.0-2) ...
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Processing triggers for ureadahead (0.100.0-16) ...
ureadahead will be reprofiled on next reboot
Instellen van gawk (1:4.0.1+dfsg-2.1ubuntu2) ...
Instellen van hddtemp (0.3-beta15-52) ...
Instellen van inxi (1.9.17-1) ...
Instellen van mesa-utils (8.1.0-2) ...
Processing triggers for ureadahead (0.100.0-16) ...
rob@LinuxBox:~$
rob@LinuxBox:~$ inxi -Fzx
System:    Host: LinuxBox Kernel: 3.13.0-66-generic x86_64 (64 bit, gcc: 4.8.2) Desktop: Gnome Distro: Ubuntu 14.04 trusty
Machine:   System: MEDIONPC product: MS-7255
           Mobo: MICRO-STAR model: MS-7255 Bios: Phoenix version: 6.00 PG date: 06/22/2007
CPU:       Dual core Intel Core2 CPU 4300 (-MCP-) cache: 2048 KB flags: (lm nx sse sse2 sse3 ssse3) bmips: 7199.6
           Clock Speeds: 1: 1200.00 MHz 2: 1200.00 MHz
Graphics:  Card: Advanced Micro Devices [AMD/ATI] RV370 [Radeon X300] bus-ID: 02:00.0
           X.Org: 1.15.1 drivers: ati,radeon (unloaded: fbdev,vesa) Resolution: 1280x1024@75.0hz
           GLX Renderer: Gallium 0.4 on ATI RV370 GLX Version: 2.1 Mesa 10.1.3 Direct Rendering: Yes
Audio:     Card: VIA VT8237A/VT8251 HDA Controller driver: snd_hda_intel bus-ID: 80:01.0 Sound: ALSA ver: k3.13.0-66-generic
Network:   Card-1: Ralink RT3062 Wireless 802.11n 2T/2R driver: rt2800pci ver: 2.3.0 bus-ID: 00:0a.0
           IF: wlan0 state: down mac: <filter>
           Card-2: VIA VT6102 [Rhine-II] driver: via-rhine port: d000 bus-ID: 00:12.0
           IF: eth0 state: unknown speed: 100 Mbps duplex: full mac: <filter>
Drives:    HDD Total Size: 1500.3GB (37.9% used) 1: id: /dev/sda model: TOSHIBA_DT01ACA1 size: 1000.2GB temp: 30C
           2: id: /dev/sdb model: WDC_WD5000AADS size: 500.1GB temp: 29C
Partition: ID: / size: 404G used: 235G (62%) fs: ext4 ID: swap-1 size: 2.14GB used: 0.04GB (2%) fs: swap
RAID:      No RAID devices detected - /proc/mdstat and md_mod kernel raid module present
Sensors:   System Temperatures: cpu: 31.0C mobo: N/A
           Fan Speeds (in rpm): cpu: N/A
Info:      Processes: 182 Uptime: 3:01 Memory: 1387.5/2000.6MB Runlevel: 2 Gcc sys: 4.8.4
           Client: Shell (bash 4.3.11) inxi: 1.9.17
« Laatst bewerkt op: 2015/10/25, 11:17:52 door TopGear »

Offline DeBaas

  • Lid
  • Steunpunt: Ja
Re: Gele, balkachtige flitsen in Dash
« Reactie #7 Gepost op: 2015/10/24, 23:33:58 »
Radeon x300 SE wordt niet (meer) ondersteund door de fglrx ATI/AMD software.
Problemen met hardware versnelling kunnen omzeild worden middels aanmaken van een xorg.conf file elders beschreven in dit forum.

https://forum.ubuntu-nl.org/index.php?topic=90029.msg964560#msg964560
Ik beantwoord GEEN hulpvragen via PB en/of MAIL

Re: Gele, balkachtige flitsen in Dash
« Reactie #8 Gepost op: 2015/10/24, 23:42:46 »
Dus het ligt aan die Radeon-kaart?
Ik moet zeggen dat ik er vanavond geen last van gehad heb.
Met Ubuntu 12.04 had ik er ook geen last van.

Ik heb hier nog liggen: Ubuntu 15.10 Desktop.AMD64.iso. Kan ik daar een upgrade mee doen of moet dat een clean install zijn.

Bedankt

« Laatst bewerkt op: 2015/10/25, 09:35:58 door RobertJohn »

Offline Erik Krom

  • Lid
  • Steunpunt: Nee
Re: Gele, balkachtige flitsen in Dash
« Reactie #9 Gepost op: 2015/10/25, 10:13:40 »
Zelfbouw is natuurlijk mooi. Dan weet je tenminste goed wat er in zit. ;)

Zoals DeBaas al meld:
Radeon x300 SE wordt niet (meer) ondersteund door de fglrx ATI/AMD software.
Problemen met hardware versnelling kunnen omzeild worden middels aanmaken van een xorg.conf file elders beschreven in dit forum.

https://forum.ubuntu-nl.org/index.php?topic=90029.msg964560#msg964560
Een nog nieuwere versie van Ubuntu gaat daar niet bij helpen.
14.04 is een LTS versie en heeft daarmee langere ondersteuning dan 15.10. Daarom raad ik aan om bij 14.04 te blijven.

Heb je met de tool "Extra stuurprogramma's" al gekeken welke grafische drivers er mogelijk zijn?
« Laatst bewerkt op: 2015/10/25, 10:17:29 door Erik Krom »

Offline Lowlands

  • Lid
  • Steunpunt: Nee
Re: Gele, balkachtige flitsen in Dash
« Reactie #10 Gepost op: 2015/10/25, 11:04:28 »
Ja,inderdaad!Kan je misschien ook kijken of je niet kan werken met de onboard grafische chip,als een Intel processor dat heeft..Makkelijk te zien door dat er een VGA(oud!) of een DVI of HDMI uitgang op het moederbord zelf zit.
Doe rustig aan,ben ik ook de hele dag druk mee.

Re: Gele, balkachtige flitsen in Dash
« Reactie #11 Gepost op: 2015/10/25, 12:00:05 »
Ik weet precies wat er in zit want je kunt progjes als AIDA64 gebruiken,.
IK heb onboard VGA --> VIA Chrome9 , status is gedeactiveerd.
Ik ga wel het BIOS in om deze onboard-kaart te gebruiken, ik denk dat dat van nog lagere kwaliteit is als de externe Radeon-kaart.